﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head>
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Creating New Elasticsearch-based Analytics Control Requests</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Creating New Elasticsearch-based Analytics Control Requests</h1>
        <p>If you are only in-charge of monitoring an existing analytics report, but cannot create any new analytics because of the access restrictions, you can submit a request for creating a new analytics control to the administrator.</p>
        <p>To&#160;create a new Analytics V2 control request from <strong>Analytics History</strong> page, perform the following steps:</p>
        <ol>
            <li>Navigate to <strong>Analytics History.</strong></li>
            <li>
                <p>Select Actions on the Version 2 tab.</p>
            </li>
            <li>
                <p>Click&#160;<strong>Create New Controls Request</strong>. This&#160;displays the Send An Email to Us page</p>
            </li>
            <li>Provide inputs for all the fields, click <strong>Save</strong> to send an email to the administrator requesting for creation of new ES based analytics control.</li>
        </ol>
        <p>Refer to the following table for the description of the parameters.</p>
        <div class="table-wrap">
            <div class="table-wrap">
                <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                    <col class="TableStyle-Default-Table-Column-Column1" />
                    <col class="TableStyle-Default-Table-Column-Column1" />
                    <thead>
                        <tr class="TableStyle-Default-Table-Head-Header1">
                            <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Parameter</th>
                            <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">First Name<span style="color: rgb(255,0,0);">*</span></p>
                            </td>
                            <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Your first name.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Last Name<span style="color: rgb(255,0,0);">*</span></p>
                            </td>
                            <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Your last name.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Email<span style="color: rgb(255,0,0);">*</span></p>
                            </td>
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Your email address.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Company<span style="color: rgb(255,0,0);">*</span></p>
                            </td>
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Your organization or team name.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Phone Number<span style="color: rgb(255,0,0);">*</span></p>
                            </td>
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Your phone number.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyB-Column1-Body1">
                                <p class="table-text">Comments<span style="color: rgb(255,0,0);">*</span></p>
                            </td>
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyA-Column1-Body1">
                                <p class="table-text">Describing the reason and the type of control that is required.</p>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
            <p>&#160;</p>
        </div>
    </body>
</html>